<PluginDescr>
  <plugin name="xmldb" type="imexporter" import="1" export="1" >
    <version>2.3.3</version>
    <author>Martin Preuss(martin@libchipcard.de)</author>
    <short>XML DB</short>
    <descr>
      This plugin imports XML data.
    </descr>
    <descr lang="de" >
      Diese Erweiterung importiert XML-Dateien.
    </descr>
  </plugin>
</PluginDescr>

